{
  "submission_id": "3345093",
  "keywords": [
    {
      "keyword_id": "7534",
      "keyword_name": "chip",
      "contributed": "f",
      "submissions_count": "1560"
    },
    {
      "keyword_id": "44403",
      "keyword_name": "chip and dale rescue rangers",
      "contributed": "f",
      "submissions_count": "643"
    },
    {
      "keyword_id": "11418",
      "keyword_name": "chipmunk",
      "contributed": "f",
      "submissions_count": "13401"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103314"
    },
    {
      "keyword_id": "23203",
      "keyword_name": "gadget hackwrench",
      "contributed": "f",
      "submissions_count": "1866"
    },
    {
      "keyword_id": "78",
      "keyword_name": "kissing",
      "contributed": "f",
      "submissions_count": "23468"
    },
    {
      "keyword_id": "964",
      "keyword_name": "love",
      "contributed": "f",
      "submissions_count": "24193"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1213472"
    },
    {
      "keyword_id": "11507",
      "keyword_name": "male/female",
      "contributed": "f",
      "submissions_count": "98445"
    },
    {
      "keyword_id": "420",
      "keyword_name": "mouse",
      "contributed": "f",
      "submissions_count": "54699"
    },
    {
      "keyword_id": "20840",
      "keyword_name": "rescue rangers",
      "contributed": "f",
      "submissions_count": "1726"
    },
    {
      "keyword_id": "909",
      "keyword_name": "romance",
      "contributed": "f",
      "submissions_count": "9211"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "40",
  "create_datetime": "2024-06-10 14:54:19.081603+00",
  "create_datetime_usertime": "10 Jun 2024 16:54 CEST",
  "last_file_update_datetime": "2024-06-10 14:49:40.314472+00",
  "last_file_update_datetime_usertime": "10 Jun 2024 16:49 CEST",
  "username": "unclefester84",
  "user_id": "134611",
  "user_icon_file_name": null,
  "user_icon_url_large": null,
  "user_icon_url_medium": null,
  "user_icon_url_small": null,
  "file_name": "5072694_unclefester84_the_bird_house_1_.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5072/5072694_unclefester84_the_bird_house_1_.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5072/5072694_unclefester84_the_bird_house_1_.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5072/5072694_unclefester84_the_bird_house_1_.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5072/5072694_unclefester84_the_bird_house_1_.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5072/5072694_unclefester84_the_bird_house_1__noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5072/5072694_unclefester84_the_bird_house_1__noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "89",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "149",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "223",
  "files": [
    {
      "file_id": "5072694",
      "file_name": "5072694_unclefester84_the_bird_house_1_.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5072/5072694_unclefester84_the_bird_house_1_.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5072/5072694_unclefester84_the_bird_house_1_.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5072/5072694_unclefester84_the_bird_house_1_.jpg",
      "mimetype": "image/png",
      "submission_id": "3345093",
      "user_id": "134611",
      "submission_file_order": "0",
      "full_size_x": "2106",
      "full_size_y": "1564",
      "screen_size_x": "920",
      "screen_size_y": "683",
      "preview_size_x": "300",
      "preview_size_y": "223",
      "initial_file_md5": "dbf65cbaaaa845a8d38ce2061801bec4",
      "full_file_md5": "85ad59dbf86c404a762ad616426c748b",
      "large_file_md5": "bcce40fe49869768514444cdc6a78fbe",
      "small_file_md5": "410e0bdfdd7d71a486e8585f6a620103",
      "thumbnail_md5": "3ea571348d8611fc5a03f58b06ca6998",
      "deleted": "f",
      "create_datetime": "2024-06-10 14:49:40.314472+00",
      "create_datetime_usertime": "10 Jun 2024 16:49 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5072/5072694_unclefester84_the_bird_house_1_.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5072/5072694_unclefester84_the_bird_house_1__noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5072/5072694_unclefester84_the_bird_house_1__noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "89",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "149",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "223"
    }
  ],
  "pools": [
    {
      "pool_id": "101338",
      "name": "In the Bird House",
      "description": "Chip and Gadget have a secluded private place where they can satisfy their need for intimacy without having apologize to the rest of the Rangers for the noise.",
      "count": "3",
      "submission_right_submission_id": "3345096",
      "submission_right_file_name": "5072697_unclefester84_the_bird_house_2_.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5072/5072697_unclefester84_the_bird_house_2_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5072/5072697_unclefester84_the_bird_house_2__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5072/5072697_unclefester84_the_bird_house_2__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "89",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "149",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "223"
    }
  ],
  "description": "Idea by me, art by Gcat\nI couldn't decide which caption to use, so have both\n\n-After the latest noise complaint, Chip and Gadget made an addition to the Ranger's headquarters: a small bird house arranged as a separate bedroom, where the couple could engage in their \"romantic activities\" without disturbing the rest of the team. Fortunately it seemed to work, at least most of the times.\n\n-Keeping their relationship hidden was not easy for Chip and Gadget, luckily they managed to find an abandoned bird house in a secluded area of the park that could act as their \"romantic retreat\", and with the excuses of \"looking for cases\" and \"testing new inventions\", the secret couple often doesn't return to the Ranger's Headquarter for days.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Idea by me, art by Gcat<br />I couldn&#039;t decide which caption to use, so have both<br /><br />-After the latest noise complaint, Chip and Gadget made an addition to the Ranger&#039;s headquarters: a small bird house arranged as a separate bedroom, where the couple could engage in their &quot;romantic activities&quot; without disturbing the rest of the team. Fortunately it seemed to work, at least most of the times.<br /><br />-Keeping their relationship hidden was not easy for Chip and Gadget, luckily they managed to find an abandoned bird house in a secluded area of the park that could act as their &quot;romantic retreat&quot;, and with the excuses of &quot;looking for cases&quot; and &quot;testing new inventions&quot;, the secret couple often doesn&#039;t return to the Ranger&#039;s Headquarter for days.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "In The Bird House",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "1",
  "views": "251"
}